/*** Table Styles **/
.table.nofill {
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  max-width: 600px;
  padding:5px;
  width: 100%;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
	padding:18px
}

.table.nofill th {
  color:#27303e;
  border-bottom:2px solid #27303e;
  font-size:16px;
  font-weight:200;
  vertical-align:middle;
}	

.table.nofill tr{

}

.table.nofill tr:first-child{
  	border-top: none;
}

.table tr:last-child{
	border-bottom: 1px solid #C9D1D8;
}

.table td{
	vertical-align: top;
	color:#576475;
font-weight:200;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
font-size: 16px;
background-color: white;
  min-width:100px;
}

.table td:first-child{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.table td:last-child{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
border-left: 1px solid #C9D1D8 !important;
}

.table-striped tbody > tr:nth-child(2n+2) > td, .table-striped tbody > tr:nth-child(2n+2) > th {
	background-color:#fafafa;
	border:none;
}

tbody.table-hover  tr:hover>td, .table-hover tbody tr:hover>th {
  background-color: rgba(86, 98, 108, 0.2);
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}